<section class="py-5 bg-dark">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <h3 class="text-white fw-bolder">About Me : </h3>
        <p class="lead text-white">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, fugiat, ut!
          Accusamus accusantium atque aut commodi consectetur corporis dolore ducimus facere illo iure modi nihil
          obcaecati quam reiciendis, ullam unde.</p>
      </div>
    </div>
    <div class="d-flex justify-content-between">
      <div class="">
        <h1 class="text-light">
          <strong class="fw-bolder">3+</strong>
        </h1>
      </div>
      <div class="text-white ms-3">
        <p class="lead fw-light">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate dolorum eos
          provident sed veniam! Doloribus excepturi ipsum nulla odit praesentium tempore veniam. Aperiam eveniet,
          soluta.</p>
      </div>
    </div>
    <div class="row">
      <div class="col-md-3 g-4">
        <div class="card text-center bg-light g-4">
          <div class="card-img">
            <img src="assets/images/code-image-for-showcase.svg" alt="" class="img-fluid w-75">
          </div>
          <div class="card-title text-white fw-bolder h3">
            Web Development
          </div>
        </div>
      </div>
      <div class="col-md-3 g-4">
        <div class="card text-center bg-light">
          <div class="card-img">
            <img src="assets/images/code-image-for-showcase.svg" alt="" class="img-fluid w-75">
          </div>
          <div class="card-title text-white fw-bolder h3">
            Web Development
          </div>
        </div>
      </div>
      <div class="col-md-3 g-4">
        <div class="card text-center bg-light">
          <div class="card-img">
            <img src="assets/images/code-image-for-showcase.svg" alt="" class="img-fluid w-75">
          </div>
          <div class="card-title text-white fw-bolder h3">
            Web Development
          </div>
        </div>
      </div>
      <div class="col-md-3 g-4">
        <div class="card text-center bg-light">
          <div class="card-img">
            <img src="assets/images/code-image-for-showcase.svg" alt="" class="img-fluid w-75">
          </div>
          <div class="card-title text-white fw-bolder h3">
            Web Development
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- Services that I offer section-->
<section class="p-5 bg-light">
  <div class="container">
    <h2 class="fw-bolder text-dark pb-2">The services that I offer:</h2>
    <div class="row">
      <div class="col-md-4 g-4">
        <div class="card bg-dark h-100 border-warning border-2 g-4">
          <div class="card-img py-3 text-center text-white h2">
            <i class="bi bi-code"></i>
          </div>
          <div class="card-title text-white fw-bolder text-center">
            Web Development
          </div>
          <div class="card-body text-white text-center">
            <p class="lead">I can create beautiful web interfaces using HTML, Bootstrap and frameworks like Angular</p>
          </div>
        </div>
      </div>
      <div class="col-md-4 g-4">
        <div class="card h-100 bg-dark border-warning border-2">
          <div class="card-img py-3 text-center text-white h2">
            <i class="bi bi-git"></i>
          </div>
          <div class="card-title text-white fw-bolder text-center">
            Version Control
          </div>
          <div class="card-body text-white text-center">
            <p class="lead">I can use various version control systems well, Git is my go to tool and github and gitlab are my go to platforms</p>
          </div>
        </div>
      </div>
      <div class="col-md-4 g-4">
        <div class="card bg-dark h-100 border-warning border-2">
          <div class="card-img py-3 text-white text-center h2">
            <i class="bi bi-shield-check"></i>
          </div>
          <div class="card-title fw-bolder text-white text-center">
            Security Frameworks
          </div>
          <div class="card-body text-white text-center">
            <p class="lead">
              I have a working knowledge of Frameworks such as <code>Oauth2</code> and <code>OpenID Connect</code>, and <code>federation</code> I also keep up with latest security developments by reading papers published on sans.edu
            </p>
          </div>
        </div>
      </div>
    </div>
<!--    <div class="row">-->
<!--      <div class="col-md-4"></div>-->
<!--      <div class="col-md-4"></div>-->
<!--      <div class="col-md-4"></div>-->
<!--    </div>-->
  </div>
</section>
